TYPE = hd-media
BASEVERSION = 3.16.0-77
PRESEED = boot/lts-preseeds/utopic.preseed

include config/i386/hd-media.cfg

FLAVOUR_SUPPORTED = "" gtk
KERNELVERSION = $(BASEVERSION)-generic
EXTRANAME = utopic-hd-media/
